package com.ssj.service.conch.schoolmaster.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SearchTeacherDetail extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "pageNo", value = "当前页数", required = true)
    private int    pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int    pageSize;

    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }
}
